Mozilla призова потребителите да обновят браузъра си незабавно

613
Mozilla призова потребителите да обновят браузъра си незабавно

© Pixabay

След като са открили сериозна уязвимост, от Mozilla призовават всички потребители на Firefox да обновят незабавно браузъра до най-новата му версия – това включва и Firefox ESR, който е предназначен за ползване от системни администратори.

Бъгът позволява на други потребителите да вкарат дистанционно код на вашата машина през браузъра без вашето разрешение, пише TechCrunch.

Потребителите, които използват версиите Firefox 67.0.3 и Firefox ESR 60.7.1, са защитени от този пропуск в сигурността, но от Mozilla призовават всички останали да обновят браузъра си възможно най-скоро.

За щастие Mozilla може да използва пачове и да се ъпдейтва автоматично, което означава, че на теория би трябвало просто да рестартирате браузъра си, за да получите обновената версия.

За всеки случай обаче, можете да проверите лично коя версия на браузъра използвате. След като отворите браузъра, кликнете на трите хоризонтални линии в горния десен ъгъл. След това изберете менюто Помощ, след което „Относно Firefox”.

Ако версията ви е различа от Firefox 67.0.3 или Firefox ESR 60.7.1 е добре да обновите браузъра си веднага.

 

Подобни статии

Най-четени статии

Facebook Коментари

Добави коментар

Екипът на Profit.bg Ви благодари, че използвате кирилица за вашите коментари.
В случай, че коментарът Ви съдържа нецензурни квалификации и лични нападки или обиди на расова, сексуална, етническа или верска основа, той ще бъде изтрит от модератора на сайта.

Абонирайте се за електронния
информационен бюлетин на Profit.bg